.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34a853d0-9f26-e783-148f-87ada4bc9d4e {
margin-top: -1rem !important;
}
.lfr-layout-structure-item-8a30bbdd-aef8-19db-c2cc-f037d63a21b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}